Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGFitToViewBox

All Known Subinterfaces:
  SVGMarkerElement, SVGPatternElement, SVGSVGElement, SVGSymbolElement, SVGViewElement, SVGViewSpec

All Known Implementing Classes:
  SVGOMMarkerElement, SVGOMPatternElement, SVGOMSVGElement, SVGOMSymbolElement, SVGOMViewElement

public interface SVGFitToViewBox

Method Summary
`SVGAnimatedPreserveAspectRatio` | `getPreserveAspectRatio()`
`SVGAnimatedRect` | `getViewBox()`

Method Detail

### getViewBox

    public SVGAnimatedRect getViewBox()

### getPreserveAspectRatio

    public SVGAnimatedPreserveAspectRatio getPreserveAspectRatio()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.